pluginManagement {
    repositories {
        maven("https://maven.fabricmc.net/")
        gradlePluginPortal()
        mavenCentral()
    }
}

rootProject.name = "bglands-java-client-fabric"
include(":java-client-common")
project(":java-client-common").projectDir = file("../java-client-common")
